GDB (xrefs)

Public Attributes | List of all members
subfile_stack Struct Reference

## Public Attributes
struct subfile_stack * | next
char * | name

## Detailed Description

Definition at line 183 of file buildsym.c.

## Member Data Documentation

## ◆ name

char* subfile_stack::name

Definition at line 186 of file buildsym.c.

Referenced by gdb.printing.FlagEnumerationPrinter::__call__(), gdb.unwinder.Unwinder::__init__(), gdb.xmethod.XMethod::__init__(), gdb.printing.PrettyPrinter::__init__(), gdb.printing.SubPrettyPrinter::__init__(), gdb.xmethod.XMethodMatcher::__init__(), gdb.types.TypePrinter::__init__(), exsummary.Function::consistency_check(), pop_subfile(), exsummary.Function::print_stack(), and push_subfile().

## ◆ next

struct subfile_stack* subfile_stack::next

Definition at line 185 of file buildsym.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), pop_subfile(), and push_subfile().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/buildsym.c